@charset "utf-8";
/* CSS Document */

body{
	margin:auto;
	padding:0px;
	font-size:14px;
	color:#895f3e;
	line-height:180%;
	font-family:"微软雅黑";
	}
a{
	text-decoration:none;
	color: #895f3e;
	}
img{
	border:0px;
	}
ul{
	padding:0px;
	margin:auto;
	list-style:none;
	}
.break{
	width:auto;
	height:0;
	clear:both;
	overflow:hidden;
}


/*--头部--*/
.top{
	width:1200px;
	margin:auto;
	height:213px;
	}
.logo{
	float:left;
	line-height:218px;
	}
.top_r{
	float:right;
	z-index:2;
	}
/*--导航--*/
.menu{
	width:100%;
	height:40px;
	background:#483e37;
	z-index:1;
	line-height:40px;
	}
.menu_c{
	width:1200px;
	margin:auto;
	z-index:3;
	text-align:right;
	height:40px;
	}
.menu_c ul{
	float:right;
	margin-right:-340px;
	z-index:4;
	}
.menu_c ul li{
	float:left;
	padding-left:50px;
	}
.menu_c ul li a{
	font-size:16px;
	font-weight:bold;
	color:#fff;
	}
.menu_c ul li a:hover{
	color:#e71e25;
	}
/*--轮播--*/
.flashBanner{
	width:1200px;
	margin:auto;
	overflow:hidden;
	}
/*--中间内容--*/
.cent{
	width:1200px;
	margin:auto;
	height:643px;
	overflow:hidden;
	background:url(fqk_03.png) center top;
	}
.cent_c{
	margin:auto;
	width:1180px;
	height:550px;
	padding-top:10px;
	}
.cent_c1{
	height:260px;
	overflow:hidden;
	}
.gyfqk{
	float:left;
	width:470px;
	text-align:right;
	}
.gyfqk_t{
	}
.gyfqk_c{
	padding-right:10px;
	}
.zxdt{
	float:right;
	width:470px;
	text-align:left;
	}
.zxdt_t{
	}
.zxdt_c{
	padding-left:10px;
	}
.zxdt_c ul li span{
	margin-right:30px;
	}
.zxdt_c ul li a:hover{
	text-decoration:underline;
	}
.zxdt_c .more a{
	color:#6a3415;
	float:16px;
	text-decoration:underline;
	}
.cent_c2{
	height:260px;
	padding-top:20px;
	}
.cpzx{
	float:left;
	width:470px;
	text-align:right;
	}
.cpzx_t{
	}
.cpzx_c{	
	width:466px;
	height:165px;
	}
.cpzx_cc{
	float:left;
	margin-right:10px;
	}
.cpzx_cc p
{
    text-align:center;
    margin:auto;
    }
.kjdh{
	float:right;
	width:470px;
	text-align:left;
	}
.kjdh ul li{
	margin-top:20px;
	width:242px;
	height:53px;
	}
.kjdh ul li a.shhk{
	width:242px;
	height:53px;
	display:block;
	background:url(fqk_07.jpg);
	}
.kjdh ul li a.shhk:hover{
	background:url(fqk_08.jpg);
	}
.kjdh ul li a.zsjm{
	width:242px;
	height:53px;
	display:block;
	background:url(fqk_09.jpg);
	}
.kjdh ul li a.zsjm:hover{
	background:url(fqk_10.jpg);
	}
.kjdh ul li a.tbsc{
	width:242px;
	height:53px;
	display:block;
	background:url(fqk_20.jpg);
	}
.kjdh ul li a.tbsc:hover{
	background:url(fqk_21.jpg);
	}
.kjdh ul li a.lxwm{
	width:242px;
	height:53px;
	display:block;
	background:url(fqk_11.jpg);
	}
.kjdh ul li a.lxwm:hover{
	background:url(fqk_12.jpg);
	}
#box {margin: 0 15px;float:left;width: 470px;overflow: hidden; }
 .subBox {width: 100000px; }
 #list01, #list02 {float: left; }
 #list01 a, #list02 a{
	 margin:auto;
	 }
 #list01 a:hover, #list02 a:hover{
	 margin:auto;
	 }
#list01 ul li,#list02 ul li {float: left;}
/*--脚注--*/
.jiaozhu{
	width:100%;
	background:#6b6254;
	min-height:150px;
	}
.jz{
	width:1200px;
	margin:auto;
	padding-top:20px;
	color:#e0e9de;
	}
.jz a{
	color:#e0e9de;
	}
.jz1{
	width:100%;
	border-bottom:1px solid #e0e9de;
	padding-bottom:10px;
	}
.jz1_l{
	float:left;
	}
.jz1_r{
	float:right;
	width:230px;
	text-align:right;
	}
.ewm{
	padding:10px;
	}
.jz2{
	padding:5px;
	}




/*单页*/
.dy_cent{
	width:1200px;
	margin:auto;
	background:url(fqk_15.jpg) repeat-y;
	}
.dy_cent_c{
	min-height:500px;
	width:1200px;
	background:url(fqk_14.jpg) top no-repeat;
	}
.dy_cent_cc{
	min-height:500px;
	background:url(fqk_16.png) bottom no-repeat;
	}
.dy_cent_l{
	float:left;
	width:330px;
	text-align:right;
	padding-right:20px;
	padding-top:50px;
	padding-bottom:50px;
	}
.dy_lmdh{
	text-align:right;
	}
.dy_lmdh_t{
	width:100%;
	height:30px;
	background:url(fqk_13.png) top right no-repeat;
	padding-top:40px;
	color:#512304;
	font-size:18px;
	}
.dy_lmdh_c ul{
	float:right;
	margin-right:10px;
	font-size:18px;
	}
.dy_lmdh_c ul li{
	width:242px;
	height:53px;
	margin-top:20px;
	}
.dy_lmdh_c ul li a{
	width:192px;
	height:53px;
	display:block;
	background:url(fqk_18.jpg);
	line-height:53px;
	padding-right:50px;
	color:#533a26;
	}
.dy_lmdh_c ul li a:hover{
	background:url(fqk_19.jpg);
	color:#e61e25;
	}
.dy_zxdt{
	margin-top:50px;
	margin-bottom:20px;
	}
.dy_zxdt_t{
	text-align:left;
	padding-left:10px;
	}
.dy_zxdt_c{
	text-align:left;
	padding-left:20px;
	}
.dy_zxdt_c ul li span{
	margin-right:30px;
	}
.dy_zxdt_c ul li a:hover{
	text-decoration:underline;
	}
.dy_zxdt_c .more a{
	color:#6a3415;
	float:16px;
	text-decoration:underline;
	}
.dy_cent_r{
	width:750px;
	float:left;
	min-height:500px;
	padding-top:60px;
	padding-left:30px;
	}
.dy_mbx{
	width:100%;
	}
.dy_tit{
	font-size:26px;
	font-weight:bold;
	padding:10px;
	padding-top:30px;
	color:#512304;
	}
.dy_tit span{
	font-size:16px;
	font-weight:normal;
	text-decoration:underline;
	color:#895F3E;
	display:block;
	}
.dy_cen{
	padding-top:10px;
	}
.dy_cent_r a:hover{
	text-decoration:underline;
	}












.fy{
	width:97%;
	margin-top:10px;
	margin-bottom:10px;
	}
.ImageText{
	float:left;
	margin-left:70px;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
	margin-right:20px;
	}
.ImageText a{
	width:186px;
	height:221px;
	background:url(imgbox.png) no-repeat;
	padding-top:10px;
	padding-left:10px;
	}
.ImageText p{
	line-height:20px;
	text-align:center;
	}
.modquerylist ul li span
{
    line-height:20px;
	float:right;
    }